<!ENTITY torbutton.context_menu.new_identity "新しい識別子">
<!ENTITY torbutton.context_menu.new_identity_sentence_case "新しい識別子">
<!ENTITY torbutton.context_menu.new_identity_key "I">
<!ENTITY torbutton.context_menu.new_circuit "このサイト用の Tor 回線を再構築">
<!ENTITY torbutton.context_menu.new_circuit_sentence_case "このサイト用の Tor 回線を再構築">
<!ENTITY torbutton.context_menu.new_circuit_key "C">
<!ENTITY torbutton.context_menu.networksettings "Tor ネットワークの設定…">
<!ENTITY torbutton.context_menu.networksettings.key "N">
<!ENTITY torbutton.context_menu.downloadUpdate "Tor Browser の更新を確認...">
<!ENTITY torbutton.context_menu.downloadUpdate.key "U">
<!ENTITY torbutton.context_menu.cookieProtections "Cookie の防御">
<!ENTITY torbutton.context_menu.cookieProtections.key "C">
<!ENTITY torbutton.button.tooltip "Torbutton を初期状態に戻す">
<!ENTITY torbutton.prefs.security_settings "Tor Browser セキュリティの設定">
<!ENTITY torbutton.cookiedialog.title "Cookie 保護を管理">
<!ENTITY torbutton.cookiedialog.lockCol "保護済み">
<!ENTITY torbutton.cookiedialog.domainCol "ホスト">
<!ENTITY torbutton.cookiedialog.nameCol "名前">
<!ENTITY torbutton.cookiedialog.pathCol "パス">
<!ENTITY torbutton.cookiedialog.protectCookie "Cookie を保護">
<!ENTITY torbutton.cookiedialog.removeCookie "Cookie を削除">
<!ENTITY torbutton.cookiedialog.unprotectCookie "Cookie の保護を解除">
<!ENTITY torbutton.cookiedialog.removeAllBut "保護されているもの以外削除">
<!ENTITY torbutton.cookiedialog.saveAllCookies "新しい Cookie を保護">
<!ENTITY torbutton.cookiedialog.doNotSaveAllCookies "新しい Cookie を保護しない">
<!ENTITY torbutton.prefs.sec_caption "セキュリティレベル">
<!ENTITY torbutton.prefs.sec_caption_tooltip "セキュリティ・スライダーを使って、あなたのブラウザーをハッキングの試みに対してより脆弱にする可能性のあるブラウザーの機能を無効にできます。">
<!ENTITY torbutton.prefs.sec_standard_label "標準">
<!ENTITY torbutton.prefs.sec_standard_description "Tor Browser とウェブサイトのすべての機能が有効化されます。">
<!ENTITY torbutton.prefs.sec_safer_label "より安全">
<!ENTITY torbutton.prefs.sec_safer_description "ウェブサイトのしばしば危険である機能を無効化します。サイトによっては正常に動作しなくなります。">
<!ENTITY torbutton.prefs.sec_safer_list_label "「より安全」設定では：">
<!ENTITY torbutton.prefs.sec_safest_label "最も安全">
<!ENTITY torbutton.prefs.sec_safest_description "静的なサイトと基本的なサービスに必要な機能だけを許可します。この変更は画像、メディア、スクリプトに影響します。">
<!ENTITY torbutton.prefs.sec_safest_list_label "「最も安全」設定では：">
<!ENTITY torbutton.prefs.sec_learn_more_label "詳細情報">
<!ENTITY torbutton.prefs.sec_js_on_https_sites_only "HTTPS 非対応のサイトで JavaScript が無効化されます。">
<!ENTITY torbutton.prefs.sec_js_disabled "すべてのサイトで JavaScript が無効化されます。">
<!ENTITY torbutton.prefs.sec_limit_typography "いくつかのフォントと数学記号が無効化されます。">
<!ENTITY torbutton.prefs.sec_limit_graphics_and_typography "いくつかのフォント、アイコン、数学記号および画像が無効化されます。">
<!ENTITY torbutton.prefs.sec_click_to_play_media "オーディオ、ビデオ (HTML5 メディア)、WebGL はクリックすると再生されます。">
<!ENTITY torbutton.prefs.sec_custom_warning "カスタム">
<!ENTITY torbutton.prefs.sec_overview "セキュリティと匿名性を攻撃するために利用される可能性のあるウェブ機能を無効化します。">
<!ENTITY torbutton.prefs.sec_standard_tooltip "セキュリティレベル：標準">
<!ENTITY torbutton.prefs.sec_safer_tooltip "セキュリティレベル：より安全">
<!ENTITY torbutton.prefs.sec_safest_tooltip "セキュリティレベル：最も安全">
<!ENTITY torbutton.prefs.sec_custom_summary "あなたのブラウザーにおけるカスタム設定はセキュリティ結果に影響を及ぼしません。セキュリティとプライバシーに関してはデフォルトのセキュリティレベルのひとつを選択することをおすすめいたします。">
<!ENTITY torbutton.prefs.sec_restore_defaults "デフォルトにもどす">
<!ENTITY torbutton.prefs.sec_advanced_security_settings "詳細セキュリティ設定…">
<!ENTITY torbutton.prefs.sec_change "変更…">
<!ENTITY torbutton.circuit_display.title "Tor 回線">
<!ENTITY torbutton.circuit_display.new_circuit "このサイト用の回線を再構築">

<!-- Onion services strings.  Strings are kept here for ease of translation. -->
<!ENTITY torbutton.onionServices.authPrompt.tooltip "オニオンサービスのクライアント認証プロンプトを開く">
<!ENTITY torbutton.onionServices.authPrompt.persistCheckboxLabel "この鍵を忘れないで、覚えておいてください。">
